man(1)

NAME
qtmib-translate - SNMP MIB translation utility

SYNOPSIS
qtmib-translate [OPTIONS] mib-files

DESCRIPTION
qtmib-translate translates SNMP MIBs from ASN.1 format into qtmib format. It is part of qtmib SNMP MIB Browser package. The program is released under under GPL v2 license. See http://qtmib.sourceforge.net for more details.

OPTIONS

--debug
    Enable debug messages.

-h, --help
    Print options end exit.

-v, --version
    Print version information end exit.

SEE ALSO
qtmib(1) qtmib-discover(1) qtmib-report(1)

AUTHOR
RCP100 Team (rcpteam@yahoo.com)